tr {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
}
td {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
}
strong {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
}
font {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}